em_ajax.point:
  path: '/ajax/point-status-update/{pointid}'
  defaults:
    _title: 'Custom Ajax Link'
    _controller: '\Drupal\em_ajax\Controller\PointController::customAjaxLinkAlert'
  requirements:
    _permission: 'access content'  